Subject: [106attendees] Looking for Social Ticket as well

From: Yaron Sheffer <[email-masked]>
Date: Mon, 18 Nov 2019 23:49:05 +0800

Same here – please let me know if you have a ticket to spare.

Thanks,

                Yaron

From: 106attendees <[email-masked]> on behalf of Avri <[email-masked]>
Date: Monday, November 18, 2019 at 19:38
To: 106Attendees <[email-masked]>
Subject: Re: [106attendees] Looking for Social Ticket as well （done）

Hi,

If there are more tickets wandering around in search of a home, I would like to be joined up with one.

thanks

avri

On Nov 18, 2019 at 18:17, <Davey Song> wrote:

Already got one. I'm lucky. Thanks for people who contact me.

Davey

On Mon, 18 Nov 2019 at 17:06, Davey Song <[email-masked]> wrote:

Hi folks, I'm also looking for a social ticket for tomorrow's social event. If you have one available, please let me know.

Davey

-- 106attendees mailing list [email-masked] https://www.ietf.org/mailman/listinfo/106attendees